httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Randy Terbush <ra...@zyzzyva.com>
Subject Re: Vote change...
Date Thu, 31 Aug 1995 00:00:05 GMT
> On Wed, 30 Aug 1995, Randy Terbush wrote:
> > > >This is a showstopper compile fix.
> > > 
> > > No, it isn't a showstopper.  It isn't a security problem, it is
> > > a bug that already exists in the current release (not fixing it
> > > does not introduce any change), and it can easily be documented
> > > and fixable by individuals without even a patch, assuming they
> > > aren't in the business of serving 4GB files.
> > > 
> > > On the other hand, there are several fixes like the Options Includes
> > > stuff which are showstoppers and must be delivered now.
> > > 
> > > ........Roy
> > 
> > The code as it stands will *not* compile on BSDI 1.1.
> 
> 0.8.11 compiles fine.  rst's 0.8.12x doesn't.  Does 0.8.12 without 
> no-bsd-conf compile?  That's the question.  If not, what other patch is 
> causing problems?
> 

The problem is in 0.8.12x without no-bsd-conf. mod_include.c line 651.
The __bsdi__ forces the quad argument for *all* versions of BSDI.
1.1 did not support it.




Mime
View raw message